--- 
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: home
    controller_action_id: 
    id: "1"
    content_page_id: "1"
    seq: "1"
    label: Home
    parent_id: 
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: contact_us
    controller_action_id: 
    id: "2"
    content_page_id: "6"
    seq: "3"
    label: Contact Us
    parent_id: 
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: admin
    controller_action_id: 
    id: "3"
    content_page_id: "9"
    seq: "2"
    label: Administration
    parent_id: 
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup/permissions
    controller_action_id: "4"
    id: "5"
    content_page_id: 
    seq: "3"
    label: Permissions
    parent_id: "9"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup/roles
    controller_action_id: "3"
    id: "6"
    content_page_id: 
    seq: "2"
    label: Roles
    parent_id: "9"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup/pages
    controller_action_id: "8"
    id: "7"
    content_page_id: 
    seq: "5"
    label: Content Pages
    parent_id: "9"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup/controllers
    controller_action_id: "9"
    id: "8"
    content_page_id: 
    seq: "4"
    label: Controllers / Actions
    parent_id: "9"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup
    controller_action_id: 
    id: "9"
    content_page_id: "8"
    seq: "1"
    label: Setup
    parent_id: "3"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup/menus
    controller_action_id: "11"
    id: "11"
    content_page_id: 
    seq: "6"
    label: Menu Editor
    parent_id: "9"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup/system_settings
    controller_action_id: "12"
    id: "12"
    content_page_id: 
    seq: "7"
    label: System Settings
    parent_id: "9"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: setup/users
    controller_action_id: "15"
    id: "13"
    content_page_id: 
    seq: "1"
    label: Users
    parent_id: "9"
- !ruby/object:Goldberg::MenuItem 
  attributes: 
    name: credits
    controller_action_id: 
    id: "14"
    content_page_id: "10"
    seq: "1"
    label: Credits &amp; Licence
    parent_id: "2"
